entryList:
    list:
        inventoryEntry: Inventory entry
        virtualEntry: Virtual entry
entryFilter:
    filter:
        search: General search
        reference: Reference
landed: Landed
shipped: Shipped
fromShipped: Shipped(from)
toShipped: Shipped(to)
printLabels: Print stickers
viewLabel: View sticker
